{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Jurassic Evo 2",
  "version": "STABLE-1.2.0",
  "author": "",
  "files": [
    {
      "projectID": 267769,
      "fileID": 3157857,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3725386,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3432688,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767277,
      "required": true
    },
    {
      "projectID": 377652,
      "fileID": 3694271,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3963936,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 3601708,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 3780550,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3848282,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 3393230,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3930968,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 542053,
      "fileID": 3994816,
      "required": true
    },
    {
      "projectID": 571287,
      "fileID": 3646514,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3404058,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3353212,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3943137,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3968307,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712015,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 3820097,
      "required": true
    },
    {
      "projectID": 566700,
      "fileID": 3969615,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": false
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 542110,
      "fileID": 3512542,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3593643,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3989820,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 399022,
      "fileID": 3161147,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 340666,
      "fileID": 3704096,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3603374,
      "required": false
    },
    {
      "projectID": 412082,
      "fileID": 3874384,
      "required": true
    },
    {
      "projectID": 418063,
      "fileID": 3104141,
      "required": true
    },
    {
      "projectID": 440594,
      "fileID": 3370492,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3537512,
      "required": true
    },
    {
      "projectID": 258881,
      "fileID": 3121858,
      "required": true
    },
    {
      "projectID": 400085,
      "fileID": 3973166,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 3330716,
      "required": true
    },
    {
      "projectID": 548411,
      "fileID": 3795168,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 3760336,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3397407,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3606847,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3990062,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 3492379,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3681294,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 3764343,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3293637,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3514530,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3813661,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 3736905,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3411324,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3863127,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728697,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3529333,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3909154,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3477594,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 3834245,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 644386,
      "fileID": 3874792,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3834619,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 3343400,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798940,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3795322,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 3166674,
      "required": true
    },
    {
      "projectID": 311600,
      "fileID": 3593602,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3608871,
      "required": true
    },
    {
      "projectID": 473206,
      "fileID": 3309129,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3874893,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3760389,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3912339,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 3849196,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3841569,
      "required": true
    },
    {
      "projectID": 306555,
      "fileID": 3421094,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3857643,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 3169773,
      "required": true
    },
    {
      "projectID": 417702,
      "fileID": 3296522,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3620297,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 549381,
      "fileID": 3647551,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3540954,
      "required": true
    },
    {
      "projectID": 354428,
      "fileID": 3348788,
      "required": true
    },
    {
      "projectID": 566866,
      "fileID": 3950925,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3913061,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3825905,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3433503,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3498508,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3456514,
      "required": true
    },
    {
      "projectID": 523230,
      "fileID": 3449083,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 581942,
      "fileID": 3807378,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 293425,
      "fileID": 3293463,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": false
    },
    {
      "projectID": 471286,
      "fileID": 3276638,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3833867,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3407098,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3825685,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3732270,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 481562,
      "fileID": 3654894,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 405744,
      "fileID": 3296428,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 519973,
      "fileID": 3523698,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3914237,
      "required": true
    },
    {
      "projectID": 532724,
      "fileID": 3526076,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3845502,
      "required": true
    },
    {
      "projectID": 467173,
      "fileID": 3423742,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 3629783,
      "required": true
    },
    {
      "projectID": 544350,
      "fileID": 3972060,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3769211,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 490440,
      "fileID": 3555216,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 382599,
      "fileID": 3283097,
      "required": true
    },
    {
      "projectID": 332817,
      "fileID": 3176624,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3809596,
      "required": true
    },
    {
      "projectID": 564073,
      "fileID": 3843429,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3976097,
      "required": true
    },
    {
      "projectID": 486778,
      "fileID": 3354784,
      "required": true
    },
    {
      "projectID": 503784,
      "fileID": 3506465,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3416699,
      "required": true
    },
    {
      "projectID": 441248,
      "fileID": 3185633,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3668318,
      "required": true
    },
    {
      "projectID": 502786,
      "fileID": 3693390,
      "required": true
    },
    {
      "projectID": 518284,
      "fileID": 3550345,
      "required": true
    },
    {
      "projectID": 289397,
      "fileID": 3593958,
      "required": true
    },
    {
      "projectID": 533801,
      "fileID": 3496027,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3959864,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933561,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 3131044,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3596132,
      "required": true
    },
    {
      "projectID": 469109,
      "fileID": 3270323,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    }
  ],
  "overrides": "overrides"
}